﻿html, body
{
    height: 100%;
}
body
{
    min-height: 100%;
    width: 960px;
    position: relative;
}
div#header
{
    width: 960px;
    text-align: left;
    color: White;
    height: 150px;
    background: #FFFFFF;
    position: relative;
}
div#headergradient
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83A0CA',endColorstr='#09014A', GradientType=1);
    width: 960px;
    padding-left: 5px;
    display: table-cell;
    vertical-align: middle;
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    background-image: -webkit-linear-gradient(right top, #09014A 0%, #83A0CA 100%);
    background-image: -moz-linear-gradient(right top, #09014A 0%, #83A0CA 100%);
    background-image: -ms-linear-gradient(right top, #09014A 0%, #83A0CA 100%);
    background-image: -o-linear-gradient(right top, #09014A 0%, #83A0CA 100%);
    background-image: linear-gradient(right top, #09014A 0%, #83A0CA 100%);
}
div#container
{
    padding-bottom: 50px;
    padding-top: 10px;
    overflow: auto;
    padding-left: 15px;
    padding-right: 15px;
    background: #FFFFFF;
}
div#container2
{
    padding-bottom: 50px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    background: #FFFFFF;
    overflow: auto;
}
div#container3
{
    padding-bottom: 50px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    background: #FFFFFF;
    /* overflow: hidden; */
}
div#container4
{
    padding-bottom: 50px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    background: #FFFFFF;
    overflow: visible;
}
div#footer0default
{
    padding-bottom: 15px;
    background: #FFFFFF;
    width: 960px;
    font-size: smaller;
    font-family: Arial, Helvetica, sans-serif;
    color: #484868;
    text-align: center;
}
div#footer
{
    background: #FFFFFF;
    min-height: 3%;
    width: 960px;
    bottom: 0;
    padding-bottom: 15px;
    font-size: smaller;
    font-family: Arial, Helvetica, sans-serif;
    color: #484868;
    text-align: center;
}
/*AutoComplete flyout */
.autocomplete_completionListElement
{
    margin: 0px !important;
    background-color: #FFFFFF;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    overflow: auto;
    height: 200px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: left;
    list-style-type: none;
}
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
    background-color: #C1D1FF;
    color: black;
    padding: 1px;
}
/* AutoComplete item */
.autocomplete_listItem
{
    background-color: window;
    color: windowtext;
    padding: 1px;
}
.WhiteLink
{
    color: #FFFFFF;
    text-decoration: none;
}
.style1
{
    border-width: 0px;
}
.para1
{
    font-size: small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #484868;
}
.para2
{
    font-size: small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #484868;
    text-align: justify;
}
.para3
{
    font-size: small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #484868;
    text-align: center;
    height: 15px;
}
.MyTabStyle .ajax__tab_header
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    display: block;
    text-decoration: none;
}
.MyTabStyle .ajax__tab_header .ajax__tab_outer
{
    border-color: #222;
    color: #F7F8FF;
    background-color: #EFEFEF;
    padding-left: 10px;
    margin-right: 3px;
    border: solid 1px #FFFFFF;
}
.MyTabStyle .ajax__tab_header .ajax__tab_inner
{
    border-color: #666;
    color: #666;
    padding: 3px 10px 3px 0px;
}
.MyTabStyle .ajax__tab_hover .ajax__tab_outer /* Tab inactive hover*/
{
    background-color: #7789FF;
}
.MyTabStyle .ajax__tab_hover .ajax__tab_inner /*  */
{
    color: #FF0000;
}
.MyTabStyle .ajax__tab_active .ajax__tab_outer /* Tab active */
{
    /* border-bottom-color: #E2EAF1; */
    border-color: #E2EAF1;
    background-color: #E2EAF1;
}
.MyTabStyle .ajax__tab_active .ajax__tab_inner /* ? */
{
    color: #FF0000;
    border-color: #333;
}
.MyTabStyle .ajax__tab_body /* Body */
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    background-color: #E2EAF1;
    border-top-width: 0;
    border: solid 1px #E2EAF1;
    border-top-color: #E2EAF1;
    padding-left: 6px;
    padding-right: 8px;
    padding-top: 8px;
    padding-bottom: 0px;
}
.MyTabStyle .ajax__tab_tab /* Added to remove the dotted line around the selected tab */
{
    color: #484868;
    outline: 0;
}
.accordion
{
    width: 930px;
}

.accordionHeader
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83A0CA',endColorstr='#09014A', GradientType=1);
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
        padding: 5px;
        cursor: pointer;
    margin-top: 5px;
    color: white;
    border: 0px none;
    background-image: -webkit-linear-gradient(right top, #B3C7E2 0%, #304889 100%);
    background-image: -moz-linear-gradient(right top, #B3C7E2 0%, #304889 100%);
    background-image: -ms-linear-gradient(right top, #B3C7E2 0%, #304889 100%);
    background-image: -o-linear-gradient(right top, #B3C7E2 0%, #304889 100%);
    background-image: linear-gradient(right top, #B3C7E2 0%, #304889 100%);
}
.accordionHeaderSelected
{
    border: 0px none;
    color: white;
    background-color: #5078B3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 0px none;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
